Early draft for a instance and group level GitLab owned group (soon) / project (here) to host project and file templates.

Subsequent child of 
* [ak-example-group01](https://gitlab.com/ak-example-group01)
  * [ak-example-group01-subgroup01](https://gitlab.com/ak-example-group01/ak-example-group01-subgroup01)
